/* Basics */
/* Reset all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td {
	border:0pt none;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
}

body{
	margin:0px;
	padding:0px;
	position:relative;
	font:12px Arial, Helvetica, sans-serif;
}
a
{     
	cursor:pointer;
        color:#C2602E;
}
a:hover
{
	text-decoration:none;
}
:focus{outline:0 !important;}							
table {border-collapse:separate;border-spacing:0pt;}
caption {font-weight:normal;text-align:left;}
strong {font-weight:bold;}
em {font-style:italic;}
.left{float:left;}
img.left{float:left;margin-right:5px;}
.right{float:right;}
.clearB{clear:both;}
.marginA{margin:auto;}
.marginL{ margin-left:0!important;}
.cufon-loading a.rollover {visibility: hidden !important;} 
.cufon-loading {visibility: hidden;}

a img{border:0px;}
form, table{padding:0px;margin:0px;}

 h1, h2, h3, h4, h5{
	padding:0px 0px 0px 0px;
	margin:0px;
	
}
h1
{
	font-size:30px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
}
p
{
	padding-bottom:15px;
}
h2
{
	color:#404042;
	font-size:20px;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
}
h3
{
	color:#a7a9ac;
	font-size:18px;
	font-weight:normal;
}
h5
{
	font-size:15px;
}
.wrap-bg
{
	width:100%;
	top:inherit;
	height:100%;
	left:0;
	z-index:1;
	position:absolute;
}
.pics-bg
{
	width:100%;
	margin: 0 auto;
	height:600px;
	position:absolute;
	top:inherit;
	left:0;
	z-index:2;
}
.sec-pics-bg
{
	background:url(../images/2ndbg.png) no-repeat scroll center top;
	width:100%;
	top:inherit;
	left:0;
	z-index:2;
}
#wrap-home
{
	margin: 0 auto;
	width:960px;
	top:19px;
}	
#wrapper
{
	margin:auto;
	z-index:3;
	width:960px;
	height:auto;
}
							
											/*=== Header ===*/

#header-home{
	height:357px;
	padding-top: 15px;
	width:960px;
}
#header{
	height:146px;
	width:960px;
}
#sec-header
{
    background-color: #FFFFFF;
    width: 100%;
	top:0;
	z-index:20;
}
.search-cont
{
	background-color:#f7edc9;
	width:284px;
	height: 357px;
}

.logo
{
	margin:5px 0 0 34px;
}
.searchbox
{
	margin-left:40px;
}
.search-input
{
	background: url(../images/search-input.gif) no-repeat;
	border:none;
	 height: 22px;
    padding-left: 5px;
    width: 172px;
	color:#999999;
}
html>body .search-input
{
	padding-top:3px;
	height: 20px;
}
.searchbox input[type=image]
{
}
.flash
{
	width:676px;
	height:357px;
	background-color:#FFFFFF;
	/*border-left:2px #c7b396 solid;*/
}
#menu{
	background-color:#000000;
	height:42px;
}
#navigation {
	background-color: #000000;
	position: static; 
	z-index: 20;
	width: 960px;
	height: 42px;
}
.catmain0658273, .catmain1658273 {
	border-right: 1px solid #ffffff!important;
	padding: 0 15px!important;
	text-transform: uppercase;
	white-space: nowrap;
}
.catmain1658273 {
	background: #292829 url(../images/menu-hover.png) no-repeat center top!important;
}
#mi_636888 {
	border-right: none!important;
}


.no-bg
{
	background:none!important;
}											
											/*=== Body ===*/
#body{
	background-color:#FFFFFF;
	padding: 15px 16px 5px 0;
    width: 944px;
	height:auto;

}
.leftside
{
	width:194px;
	height:auto;
	margin-left:22px;
}
.rightside
{
	width:277px;
	height:auto;
}
.right li {
	margin: 0 1px;
}
.box
{
	margin-bottom:10px;
	width:100%;
	position:relative;
}
.box img
{
	position:relative;
}
.box .box-text
{

	height:auto;
	position:absolute;
	 right: 13px;
    top: 10px;
    width: 136px;
	color:#FFFFFF!important;
}
.g-h2
{
	color:#88af3f;
	font-size:20px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
}										
.sign-txt
{
	background:url(../images/sign-txt.gif) no-repeat;
	width:183px;
	color:#aeb0b2;
	height:25px;
	padding-left:10px;
	border:none;
}
html>body .sign-txt
{
	padding-top:5px;
	height:20px;
}

.login
{
	background:url(../images/login.gif) no-repeat;
	width:65px;
	height:20px;
	border:none;
}
.banner
{
	width:100%;
	height:auto;
}
.content-home
{
	 margin-left: 47px;
    padding: 0 10px;
    width: 341px;
	height:auto;
}
.content
{
	width: 681px;
	height:auto;
	
}

.content-body
{
	width:100%;
	height:auto;
	margin-top:20px;
	color:#231f20;
}
.readmore
{
	background:url(../images/list-img.gif) no-repeat left;
	width:100px;
	text-decoration:underline;
/*	color:#ddb307; */
        color:#C2602E
	padding-left:15px;
}
.linker
{
	background:url(../images/reg.gif) no-repeat left top;
	width:100px;
	text-decoration:underline;
	color:#c2602e;
	padding-left:15px;
}
.leftsider
{
	margin-left: 20px;
	color:#c2602e;
	width:231px;
}
.left-cont
{
	width:200px;
	height:auto;
	padding: 10px 15px;
    background-color:#f9f1d6;
}
.sign-update
{
	background:url(../images/msg.gif) no-repeat left top;
	width:82%;
	height:auto;
	padding-left:30px;
}
.x-color
{
	color:#c2602e;
}
.x-color2, .x-color2 a
{
	color:#FFFFFF;
}
.map
{
	width:100%;
	background-color:#90b248;
	height:322px;
	margin-bottom:10px;
}
.map-cont
{
	width:200px;
	height:auto;
	padding:30px 0 0 20px;
}
.f-w
{
	width:100%;
	background-color:#aac6d4;
	height:322px;
	margin-bottom:10px;
	position:relative;
}
.f-w-cont {
    height: auto;
    padding: 30px 0 0 20px;
    position: absolute;
    width: 200px;
    z-index: 2;
}
ul.f-w-list
{
	margin:0;
	padding-left:20px;
}
ul.f-w-list li
{
	list-style-image:url(../images/f-w-arrow.gif);
}
ul.f-w-list li a
{
	font-size:18px;
	color:#fff;
}
.f-w img
{
	position:absolute;
	top:20px;
	right:20px;
}
.rest-list
{
	background:url(../images/break-line.gif) #fff no-repeat top center scroll;
	width:96%;
	height:auto;
	overflow:auto;
	padding: 20px 15px;
}
.rest-list > a > img,.rest-list > img{
	max-width:100px;
}
.rest-cont
{
	width:516px;
}
											/*=== Footer ===*/
.partners
{
}
.address
{
	text-align:right;
}
.copyright
{
	text-align:right;
	color:#FFFFFF;
	font-size:11px;
}
.copyright a
{
	text-decoration:none;
	color:#FFFFFF;
}
#footer {
	width:960px;
	margin:0 auto;
	padding-top: 20px;
	padding-bottom: 50px;
	top:200px;
	z-index:3;
}
/*some changes here add padding-top:6px */
#footer-home {
	width:960px;
	margin:auto;
	height:auto;
	z-index:3;
	padding-bottom:10px;
	padding-top:6px;
}
#footer-menu ul {
	margin:10px 0 10px 0;
 	text-align:right;
	padding:0;
}
#footer-menu ul li{
	display:inline;	
	text-align:center;
}
#footer-menu ul li a{
	color:#231f20;
	text-decoration:none;
	font:11px Arial, Helvetica, sans-serif;
	width:auto!!important;
	text-align:center;
	margin:0 18px 0 18px;
	line-height:5px;
}
#footer-menu ul li a:hover {
	text-decoration:underline;
}
.gotoRight a
{
	padding-right:0!important;
	margin-right:0!important;
}
#footer-leaf {
    background: url("../images/leaf.png") no-repeat scroll 0 0 transparent;
    height: 300px;
    position: absolute;
    right: 0;
    top: 0;
    width: 453px;
    z-index: 0;
	border:1px red solid;
	margin:0;	
	padding:0;
}
#footer-wrap {
    background: url("../images/leaf2.png") no-repeat scroll center top transparent;
   /* height: 279px;*/
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
	z-index:0;
}
											/*=== Global CSS ===*/
.list-item
{
	margin-left: 45px;
	margin-top: 10px;
	width: 170px;
	font-size:12px;
}
.list-item ul
{
	list-style-image:url(../images/bullet.gif);
	margin:0;
	padding:0;
}
.list-item ul li
{
	margin-bottom:7px;
	margin-left:15px;
}
.list-item ul li a
{
	color:#c2602e;
	font-weight:bold;
}
.fontsize
{
	font-size:11px;
}
.captcha
{
	color:#f8981d;
	font-size:15px;
	font-weight:bold;
}
.g-title
{
	font-size:30px;
	color:#ddb307;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
        text-transform: uppercase;
}
.adj-margin1
{
	margin-left:13px;
}
.adj-margin2
{
	margin-left:28px;
}
img
{
	margin:0;
	padding:0;
}
.head-ban
{
	position:relative;
	
}
.head-ban img
{
    position: absolute;
    right: 0;
    top: -3px;
}
.break
{
/* background:url(../images/footer-sep.gif) no-repeat right;*/
 border-right:solid 1px #000;
}
.adj-margin2 img{
margin-right:10px;
}
/* additional css*/
._page-content{

}
._subcontent{
padding-left:220px;
}
._s-content{
width:430px;
}
._p-content img{
width:183px;
}
._bottom-img img:hover{
opacity:0.8;
}
._s-contents{
padding-bottom:20px;
}
.image_ {
padding-right:20px;
padding-bottom:20px;
}
._content-local img{
padding-right:20px;
}


/* hotel accomodation*/

.accomodation_wrap {
	padding:0 15px;
}
.accomodation_wrap .g-title{
background:url(../images/break-line.gif) repeat-x left bottom;
padding-bottom:5px;
margin-bottom:25px;
}
.accomod_wrap {
	background:url(../images/break-line.gif) repeat-x left bottom;
	margin-bottom:25px;
}
.accomod_box {
	margin: 0 0 27px 0;
	min-height: 165px;
	width:325px;
	/*background:url(../images/break-line.gif) repeat-x center bottom;*/
}
.accomod_box.nomar{
	margin:0;
}
.accomod_box .acco_booknow{
padding:10px 0 11px 0;
}
.accomod_box .accomod_img img {
	border-bottom:1px solid #e8e2de;
    height: 81px;
    width: 81px;
}
.icons {
	float: left;
	width: 100%;
	padding:5px;
}
.icons img {
	border-bottom: none!important;
	height:auto!important;
	width:auto!important;
}
.accomod_box .accomod_img {
}
.accomod_box .accomod_txt {
	width:218px;
}
.accomod_box .accomod_txt h3 {
	width:172px;
	font:14px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}
.accomod_box .acco_frstcol {
	width:50px;
	vertical-align:top;
	font:bold 11px Arial, Helvetica, sans-serif;
}
.accomod_box .acco_2ndcol {
	padding-left:5px;
	font:11px Arial, Helvetica, sans-serif;
	color:#231f20;
}

.accomod_box a{
	color: #C2602E;
}

.accomod_box .addressln {
    height: 29px;

}
.brkword a{
word-wrap:break-word;
display:block;
max-width:120px;
}
.accom-wrapper1{
width: 681px;
}
.accom-detail1{
width: 300px;
float:left;
}

.inner-detail1{
margin-top: 7px;
}

.accom-detail1 .acco_frstcol{
font: bold 11px Arial,Helvetica,sans-serif;
padding-right: 4px;
}

.accom-images1{
width:300px;
float:right;
}
.accom-images1 img{
width:100%;

}
.accom-images1 ul{
	margin:0;
}
.accom-images1 li{
list-style:none;
margin:0;
}
.accom-map{
}
ul.no-bullet li{
list-style:none;
padding-top:10px;

}
img.p-image{
padding-right:10px;
padding-bottom:10px;
}
.d-none{
display:none;
}
._p1-img img{
width:100px;
height:110px;
padding-right:10px;
padding-bottom:10px;
}
._bottom-img{
width:650px;
}
._bottom-img p img{
float:left;
width:240px;
padding-left:30px!important;
border:none!important
}
.event_txt table tr td.acco_frstcol{
font-size: 11px;
font-weight:bold;
padding-right:8px;
}
.event_txt table{
padding-bottom:10px;
padding-top:6px;
}
.event_txt h3{
font-size:14px;
font-weight:bold;
padding-top:10px;
}
.l-services h5 a{
text-decoration:none;
}
h5.paddB{
padding-bottom:20px;
}
span.out-stock{
color:red;
}
.l-services .g-title {
    background: url("../images/break-line.gif") repeat-x scroll left bottom transparent;
    margin-bottom: 25px;
    padding-bottom: 5px;
}
.things-to-do .g-title {
    background: url("../images/break-line.gif") repeat-x scroll left bottom transparent;
    margin-bottom: 25px;
    padding-bottom: 5px;
}
.things-to-do h5 a{
text-decoration:none;
}
.accom-map iframe{
width:652px;
overflow:hidden;
}
.accom-map a {
    color: #C2602E!important;
}
.bloglistleft {
	float: left;
	margin: 10px 0;
}
.blogsitesummary li {
	border-bottom: 1px dashed #8A1E04;
	list-style: none;
	padding: 5px 0;
}

#sb-container,#sb-wrapper{text-align:left;}#sb-container,#sb-overlay{position:absolute;top:0;left:0;width:100%;margin:0;padding:20;}#sb-container{height:100%;display:none;visibility:hidden;z-index:999;}body>#sb-container{position:fixed;}#sb-overlay{height:expression(document.documentElement.clientHeight+'px');}#sb-container>#sb-overlay{height:100%;}#sb-wrapper{position:relative;}#sb-wrapper img{border:none;}#sb-body{position:relative;margin:0;padding:0;overflow:hidden;border:1px solid #303030;}#sb-body-inner{position:relative;height:100%;}#sb-content.html{height:100%;overflow:auto;}#sb-loading{position:absolute;top:0;width:100%;height:100%;text-align:center;padding-top:10px;}#sb-body,#sb-loading{background-color:#060606;}#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}#sb-title-inner,#sb-info-inner{position:relative;font-family:'Lucida Grande',Tahoma,sans-serif;line-height:16px;}#sb-title,#sb-title-inner{height:26px;}#sb-title-inner{font-size:16px;padding:5px 0;color:#fff;}#sb-info,#sb-info-inner{height:20px;}#sb-info-inner{font-size:12px;color:#fff;}#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;}#sb-nav-close{background-image:url(images/close.png);background-repeat:no-repeat;}#sb-nav-next{background-image:url(images/next.png);background-repeat:no-repeat;}#sb-nav-previous{background-image:url(images/previous.png);background-repeat:no-repeat;}#sb-nav-play{background-image:url(images/play.png);background-repeat:no-repeat;}#sb-nav-pause{background-image:url(images/pause.png);background-repeat:no-repeat;}#sb-counter{float:left;padding:2px 0;width:45%;}#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}#sb-counter a.sb-counter-current{text-decoration:underline;}div.sb-message{font-family:'Lucida Grande',Tahoma,sans-serif;font-size:12px;padding:10px;text-align:center;}div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
.timetable {
	font-size: 1.2em;
	color: #a7a9ac;
}
/* BLOG STYLES*/

.blog-post{
	font-family:Arial, Helvetica, sans-serif!important;
	margin-right:10px!important;
}
.blog-post .links a,.blog-post .post-title a{
	color:#000!important;
}
.blog-post .links {
		border-bottom:dashed 1px #ccc;
		padding-bottom:15px;
}
.blog-post .post-title a{
	font-family:Arial, Helvetica, sans-serif!important;
	text-decoration:none;
}
.blog-post .post-title{
	padding:20px 0 20px 0!important;
	border-bottom:none!important;
	border-top:dashed 1px #ccc!important;
}
.social-media {
	vertical-align:top;
	clear:both;
	height:30px;
	margin:15px 0 15px 0;
	border-bottom:dashed 1px #ccc;
}

.social-media div{
	float:left;
	margin-right:6px;
}
.social-media tw-button *{
	margin:0!important;
	padding:0!important;
}
.social-media .rm-button a{
	display:block;
	color:#fff;
	background:#e64824;
	padding:2px 5px 1px 5px;
	height:17px;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	vertical-align:middle;
}
 .ac-key{}
 .ac-key img{
	 margin: 3px 0 3px 0;
	 vertical-align:middle;
}
/*GOOGLE MAP STYLES*/
  #map_canvas { height: 500px;  width: 680px; }
  
  /**/
  
  
.gallery {
position:relative; width:600px; height:130px; overflow:hidden;
margin-bottom:50px;
}
.gallery .photogalleryTable tbody tr td {
 width: 120px;
}
.gallery .photogalleryTable tbody tr {
 width: 548px;
}
.gallery .photogalleryTable tbody tr:last-child {
 background-image:url(/images/CentralGoldfieldShire_Filler.jpg)!important;
 height: 127px!important;
 margin: 10px;
 width: 548px!important;
}

#prev1, #next1 {
width: 50px!important;
height: 30px!important;
width: 25px!important;
height: 140px!important;
position: absolute!important;
z-index: 500!important;
cursor: pointer;
background:#fff;
}
 
#next1 {
float: right!important;
margin-left: 575px;
background: white url(/images/photo-slide.gif) -25px -10px no-repeat!important;
}
#prev1 {
float: left!important;
background: white url(/images/photo-slide.gif) 0px -10px no-repeat!important;
}

 